BODY{
	background-color: #669fcd;
	padding: 0px;
	margin: 5px;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
IMG{ border: none; }
HR{
	margin-right: 20px;
	margin-left: 20px;
	border: 1px solid #dcbe8b;
}
.smalldesc{ font-size: 8pt; }
/* Закругляем углы */
.round10{
	-moz-border-radius: 5px; /* закругление для старых Mozilla Firefox */
	-webkit-border-radius: 5px; /* закругление для старых Chrome и Safari */
	-khtml-border-radius: 5px; /* закругл. для браузера Konquerer системы Linux */
	border-radius: 5px; /* закругление углов для всех, кто понимает */	
}
.round30{
	-moz-border-radius: 15px; /* закругление для старых Mozilla Firefox */
	-webkit-border-radius: 15px; /* закругление для старых Chrome и Safari */
	-khtml-border-radius: 15px; /* закругл. для браузера Konquerer системы Linux */
	border-radius: 15px; /* закругление углов для всех, кто понимает */	
}
.round50{
	-moz-border-radius: 50px; /* закругление для старых Mozilla Firefox */
	-webkit-border-radius: 50px; /* закругление для старых Chrome и Safari */
	-khtml-border-radius:50px; /* закругл. для браузера Konquerer системы Linux */
	border-radius: 50px; /* закругление углов для всех, кто понимает */	
}
/*	Делаем слой полупрозрачным на 50%*/
.transparent{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75); 
	opacity: 0.5;	
}
/* Расположим вложенные слои в одну строку */
.inlineDIV{
	width: 100%; 
	display: inline-block;
	margin: 0px;
}
.inlineDIV DIV{
	float: left;
	display: block;
	margin-right: 10px;
}

/*//////////////////////////////////////////////////////////////////////////////////////////*/
/*										ГЛАВНАЯ ТАБЛИЦА										*/
#smain{
	width: 100%;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
/*//////////////////////////////////////////////////////////////////////////////////////////*/
/*										ШАПКА САЙТА											*/
#stitle{}
#stitle UL{
	display: inline;
	list-style-type: none;
}
#stitle LI{
	float: left;
	font-size: 10pt;
}
#stitle LI A{
	text-decoration: none;
	color: #FFFFFF;
	margin-left: 20px;
	padding: 2px;
	background-image: url(/images/uloff.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
	padding-bottom: 5px;
}
#stitle LI A:hover{
	color: #FFFFFF;
	background-image: url(/images/ulon.gif);
}
#stitle IMG{
	padding-left: 5px;
	vertical-align: middle;
}
/*//////////////////////////////////////////////////////////////////////////////////////////*/
/*										ЛЕВОЕ МЕНЮ											*/
#slmenu{
	vertical-align: top;
}
#slmenu TABLE{
	width: 200px;
}
#slmenu LI{
	list-style: none;
	height: 15pt;
	padding-left: 5px;
}
#slmenu .none2 A{ 
	background-image: none; 
	text-align: center;
	padding: 10px 0px 0px 0px;
	}
#slmenu .none2 A:hover{
	background-image: none;
	background-color: transparent;	
	padding: 10px 0px 0px 0px;
	text-align: center;
	border: none;
}
#slmenu A{
	text-decoration: none;
	background-image: url(../images/uloff.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	display: block;
	color: #000066;
	font-size: 9pt;
}
#slmenu A:hover{
	background-image: url(../images/ulon.gif);
	padding-left: 15px;
	background-color: #d4e4ed;
	color: #000066;
	font-size: 9pt;
	border-right: 3px solid ;
}
#slmenu SPAN{
	height: 26px;
	display: block;
	background-image: url(../images/fon12.png);	
	margin-bottom: 5px;
	margin-right: 1px; 	
}
#slmenu SPAN SPAN{
	background-image: url(../images/fon11.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-top: 5px;
	float: left;
	margin-bottom: -5px;
}
/*//////////////////////////////////////////////////////////////////////////////////////////*/
/*										ПРАВОЕ МЕНЮ											*/
#srmenu{ vertical-align: top; }
#srmenu TABLE{ width: 200px; }
/*//////////////////////////////////////////////////////////////////////////////////////////*/
/*										СТАТЬЯ САЙТА										*/
#EMSitem{
	border: 1px solid #b18638;
	background-color: #fff;
	padding: 5pt;
	margin-top: 20px;
	
}
#EMSitem .message{
	background-color: #d9ffdb;
	padding: 2px;
	border: 1px solid #90db94;
}
#EMSitem P:first-letter{
	padding-left: 20px;
	font-weight: bold;
}
/*	Настройка полей таблицы. Заголовок, подсветка*/
.moveLight{}
.moveLight TR:hover{ background-color: #8C7F0F; color: #fff; }
#EMSitem .caption{
	text-align: center;
	color: #fff;
	background-color: #26578D;
}
#EMSitem .caption:hover{ background-color: #26578D; }
#EMSitem .caption TD{ padding: 3px; border-right: 1px solid #fff; }
.lineOther{ background-color: #dae9fb; font-size: 9pt;}
.lineOther TD{ padding: 2px; }
.lineOther TR:hover{ background-color: #8C7F0F; color: #fff; }
#EMSitem H1{
	border: 1px solid #b18638;
	background-color: #ddbe8b;	
	font-size: 150%;
	color: #5a0202;
	text-align: center;
	border-bottom: 1px solid #990000;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 10px;
	padding: 3pt;
	width: 80%;
	margin: -20px auto 5px 10%;
}
#EMSitem H2{
	font-size: 12pt;
	color: #8A0E14;
	background-image: url("/item/images/icons/icon001.png");
	background-repeat: no-repeat;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background-position: left center;
}
#EMSitem H6{
	font-size: 12pt;
	color: #8A0E14;
	text-align: center;
}
#EMSitem INPUT[type="submit"]{
	background-color: #c4fac5;
	text-align: center;
	border: 1px solid #651F27;
	-moz-border-radius: 5px; /* закругление для старых Mozilla Firefox */
	-webkit-border-radius: 5px; /* закругление для старых Chrome и Safari */
	-khtml-border-radius: 5px; /* закругл. для браузера Konquerer системы Linux */
	border-radius: 5px; /* закругление углов для всех, кто понимает */	
}
#EMSitem INPUT[type="reset"]:hover{
	background-color: #c94545;
	color: #fff;
}
#EMSitem INPUT[type="submit"]:hover{
	background-color: #3db126;
	color: #fff;
}
#EMSitem INPUT[type="reset"]
{
	background-color: #ffb6b6;
	text-align: center;
	border: 1px solid #651F27;
	-moz-border-radius: 5px; /* закругление для старых Mozilla Firefox */
	-webkit-border-radius: 5px; /* закругление для старых Chrome и Safari */
	-khtml-border-radius: 5px; /* закругл. для браузера Konquerer системы Linux */
	border-radius: 5px; /* закругление углов для всех, кто понимает */	
}
#EMSitem STRONG{
	font-weight: 400;
	color: #5a0202;
}
/*********Окончание нового дизайна******************/
#sitem{
	vertical-align: top;
	color: #285b91;
	width: 100%;
	padding-left: 5px;
}
#sitem A{
	text-decoration: none;
}
#sitem .messageokey{
	background-image: url(../images/icon08.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 40px 5px 5px 65px;
	border-left: 5px solid #00CC00;
	border-right: 5px solid #00CC00;
	border-top: 1px solid #00CC00;
	border-bottom: 1px solid #00CC00;
	background-color: #e9fce9;
	text-indent: 0px;
}
#sitem .messageerror{
	background-image: url(../images/icon09.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 40px 5px 5px 65px;
	border-left: 5px solid #FF0000;
	border-right: 5px solid #FF0000;
	border-top: 1px solid #FF0000;
	border-bottom: 1px solid #FF0000;
	text-indent: 0px;
	background-color: #f9f3f3;
}
#sitem .foto{
	text-align: center;
}
#sitem .foto IMG{
	padding-right: 100px;
	padding-top: 5px;
}
/*///////////////////////////////////////////////////////////////////////////////////////////*/
/*										ПОДВАЛ САЙТА										 */
#sbottom{
	background-color: #999999;
	height: 20px;
}
/*	Сообщение о ошибке	*/
.error{
	color: #000066;
	border: 1px solid #990000;
	margin: 10px;
	padding: 5px;
	background-color: #FFFFFF;
}
.error H1{
	font-size: 12pt;
	margin: 0px;
	padding: 0px;
}
.error A{
	text-decoration: none;
}
/*///////////////////////////////////////////////////////////////////////////////////////////*/
/*											КАРТОЧКИ СОТРУДНИКОВ							 */
.card{
	border-bottom: 1px solid #a58349;
}
.card TD{
	padding-left: 5px;
}

/*///////////////////////////////////////////////////////////////////////////////////////////*/
/*										СПЕЦЭФФЕКТЫ											 */
.ghost50{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
	opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}
/*///////////////////////////////////////////////////////////////////////////////////////////*/
/*										ДЛЯ ОТПРАВКИ СООБЩЕНИЙ								 */

.textoff{
	background-image: url(../images/iwoff.gif);
	background-repeat: no-repeat;
	padding-left: 7px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
.texton{
	background-image: url(../images/iwon.gif);
	background-repeat: no-repeat;
	padding-left: 7px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
